# Google Data APIs Client Library (1.43.0)

## com.google.gdata.client
Interface GDataProtocol.Error

Enclosing class:
  GDataProtocol

    public static interface GDataProtocol.Error

The Error interface defines GData protocol response codes that are not defined in the base HTTP specification.

Field Summary
`static int` `UNPROCESSABLE_ENTITY` The UNPROCESSABLE_ENTITY error is defined in the WebDAV specification and is returned in cases where a request is understood but its execution would leave the system or a resource in an inconsistent state.

Field Detail

### UNPROCESSABLE_ENTITY

    static final int UNPROCESSABLE_ENTITY

  The UNPROCESSABLE_ENTITY error is defined in the WebDAV specification and is returned in cases where a request is understood but its execution would leave the system or a resource in an inconsistent state.

  See Also:
    Constant Field Values